@charset "UTF-8";
/* CSS Document */
 
 
body {
    font-family: 'Lato', sans-serif;
    background: #efefef;
    font-size: 16px;
}
.vaccine-blue {
    border-bottom: 5px solid #04ACCC;
}
.flouride-yellow {
    border-bottom: 5px solid #fdcd01;
}
.weight-green {
    border-bottom: 5px solid #7ED321;
}
.cancer-purple {
    border-bottom: 5px solid #6A04CC;
}
.childhealth-orange {
    border-bottom: 5px solid #F8811C;
}
.sun-red {
    border-bottom: 5px solid #BD2F07;
}
h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}
a {
    color: #3a85b3;
    font-weight: 900;
    text-decoration: none;
}
a:hover {
    color: black;
    text-decoration: underline;
}
header {
    z-index: 1033;
    position: absolute;
    top: 0;
    left: 0;
}
.header {
padding: 10px 0px 10px 0px;
    position: fixed;
    background: #fff;
    width: 100%;
    height: 100px;
    box-shadow: 1px 1px 3px #333;
    margin: 0;
}
#brand-bos {
    position: absolute;
    width: 400px;
    white-space: nowrap;
    right: 0px;
    top: 0px;
}
.bos-navhdr {
    font-family: abril-fatface, serif;
    font-size: 28px;
    position: absolute;
    left: 80px;
    top: 20px;
}
.bos-navimg {
    width: auto;
    max-height: 77px;
    position: absolute;
    left: 5px;
    top: 0;
}
span.bos-nav {
    position: absolute;
    top: 50px;
    left: 82px;
}
.bos-nav a {
    color: #3a85b3;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    margin-right: 10px;
}
.bos-nav a:hover {
    color: #000;
}
.nasemlogo {
    max-width: 202px;
    vertical-align: middle;
    line-height: 100px;
    padding-top: 15px;
}
 
/*changed to black on 4.11 per request to make headline all one color*/
.white {
    color: black !important;
}
#top-intro {
    padding-top: 45%;
}

#top-intro.climate-3-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos-photo-climate-3.jpg') no-repeat top center;
    background-size: contain;
}
.climate-3-bg > .intro-text {
    background: #387100;
    color: white;
}
.climate-3-bg > .intro-text > .title {
    background: #78955D;
}
.climate-green {
    border-bottom: 5px solid #387100;
}

#top-intro.climate-4-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos-photo-climate-4.jpg') no-repeat top center;
    background-size: cover;
}
.climate-4-bg > .intro-text {
    background: #387100;
    color: white;
}
.climate-4-bg > .intro-text > .title {
    background: #78955D;
}
.climate-green {
    border-bottom: 5px solid #387100;
}
#top-intro.vaccine-4-bg {
#    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/bos-photo-vaccine-4.jpg') no-repeat top center;
#    background-size: contain;
#}

#top-intro.vaccine-access-bg {
    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/bos_image-vaccine-access.jpg') no-repeat top center;
    background-size: contain;
}

#top-intro.vaccine-hesitancy-bg {
    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/bos_image-vaccine-hesitancy.jpg') no-repeat top center;
    background-size: contain;
}

#top-intro.vaccine-4-bg {
    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/bos-photo-vaccine-4.jpg') no-repeat bottom center;
}

#top-intro.vaccine-3-bg {
    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/bos-photo-vaccine-3.jpg') no-repeat top center;
    background-size: contain;
}

#top-intro.vaccine-2-bg {
    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/basedonscience_191539.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.vaccine-1-bg {
    background: #04ACCC url('/cs/groups/bossite/documents/webgraphics/basedonscience_191540.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.flouride-1-bg {
    background: #fdcd01 url('/cs/groups/bossite/documents/webgraphics/basedonscience_191538.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.flouride-2-bg {
    background: #fdcd01 url('/cs/groups/bossite/documents/webgraphics/basedonscience_191541.jpg') no-repeat;
    background-position: 0 -200px;
    background-size: contain;
}
#top-intro.weight-1-bg {
    background: #7ED321 url('/cs/groups/bossite/documents/webgraphics/basedonscience_191542.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.cancer-1-bg {
    background: #6A04CC url('/cs/groups/bossite/documents/webgraphics/basedonscience_191543.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.cancer-2-bg {
    background: #6A04CC url('/cs/groups/bossite/documents/webgraphics/basedonscience_191544.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.cancer-3-bg {
    background: #6A04CC url('/cs/groups/bossite/documents/webgraphics/basedonscience_191545.jpg') no-repeat top center;
    background-size: contain;
}
 
#top-intro.sun-1-bg {
    background: #BD2F07 url('/cs/groups/bossite/documents/webgraphics/BOS_PHOTO-SUN-1.jpg') no-repeat top center;
    background-size: contain;
}
 
#top-intro.cancer-4-bg {
    background: #6A04CC url('/cs/groups/bossite/documents/webgraphics/BOS_PHOTO-CANCER-4.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.cancer-5-bg {
    background: #6A04CC url('/cs/groups/bossite/documents/webgraphics/BOS_PHOTO-CANCER-5.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.cancer-6-bg {
    background: #BD2F07 url('/cs/groups/bossite/documents/webgraphics/BOS_PHOTO-CANCER-6.jpg') no-repeat top center;
    background-size: contain;
}
#top-intro.childhealth-1-bg {
    background: #F8811C url('/cs/groups/bossite/documents/webgraphics/basedonscience_191546.jpg') no-repeat top center;
    background-size: contain;
}

#top-intro.covid-1-bg {
    background: #721c04 url('/cs/groups/bossite/documents/webgraphics/bos-photo-covid-2.jpg') no-repeat top center;
    background-size: contain;
}
.covid-1-bg > .intro-text {
    background: #721c04;
    color: white;
}
.covid-1-bg > .intro-text > .title {
    background: #b0948c;
}
.covid-red {
    border-bottom: 5px solid #721c04;
}

#top-intro.covid-2-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos-photo-covid-2.jpg') no-repeat top center;
    background-size: cover;
}

.covid-2-bg > .intro-text {
    background: #721c04;
    color: white;
}
.covid-2-bg > .intro-text > .title {
    background: #b0948c;
}
.covid-red {
    border-bottom: 5px solid #721c04;
}

#top-intro.covid-3-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos-photo-covid-1.jpg') no-repeat top center;
    background-size: contain;
}
.covid-3-bg > .intro-text {
    background: #721c04;
    color: white;
}
.covid-3-bg > .intro-text > .title {
    background: #b0948c;
}
.covid-red {
    border-bottom: 5px solid #721c04;
}

#top-intro.cannabis-1-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos-photo-cannabis-schizo.jpg') no-repeat top center;
    background-size: contain;
}
.cannabis-1-bg > .intro-text {
    background: #6D8057;
    color: white;
}
.cannabis-1-bg > .intro-text > .title {
    background: #BCCAAB;
}
.cannabis-green {
    border-bottom: 5px solid #6D8057;
}

#top-intro.cannabis-2-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos-photo-cannabis-medicinal.jpg') no-repeat top center;
    background-size: contain;
}
.cannabis-2-bg > .intro-text {
    background: #6D8057;
    color: white;
}
.cannabis-2-bg > .intro-text > .title {
    background: #BCCAAB;
}
.cannabis-green {
    border-bottom: 5px solid #6D8057;
}



#top-intro .fact p > a {
    color: #000;
    font-weight: 900;
    text-decoration: underline;
}
#top-intro .fact p > a:hover {
    color: black;
    text-decoration: none;
}
.title {
    background: #7FCFDE;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    padding: 10px;
}
.title h1 {
    font-family: abril-fatface, serif;
    color: #000;
    text-align: center;
    margin: 0;
    padding: 10px 0px 0px 0px;
}
.flouride-1-bg > .intro-text {
    background: #fdcd01;
    color: black;
}
.flouride-1-bg > .intro-text > .title {
    background: #e6bb00;
}
.flouride-2-bg > .intro-text {
    background: #fdcd01;
    color: black;
}
.flouride-2-bg > .intro-text > .title {
    background: #e6bb00;
}
.weight-1-bg > .intro-text {
    background: #7ED321;
    color: black;
}
.weight-1-bg > .intro-text > .title {
    background: #59a506;
}
.cancer-1-bg > .intro-text {
    background: #6A04CC;
    color: white;
}
.cancer-1-bg > .intro-text > .title {
    background: #9278ab;
}
.cancer-2-bg > .intro-text {
    background: #6A04CC;
    color: white;
}
.cancer-2-bg > .intro-text > .title {
    background: #9278ab;
}
.cancer-3-bg > .intro-text {
    background: #6A04CC;
    color: white;
}
.cancer-3-bg > .intro-text > .title {
    background: #9278ab;
}
.cancer-4-bg > .intro-text > .title {
    background: #9278ab;
}
.cancer-4-bg > .intro-text {
    background: #6A04CC;
    color: white;
}
 
.sun-1-bg > .intro-text {
    background: #BD2F07;
    color: white;
}
.sun-1-bg > .intro-text > .title {
    background: #f36a42;
}
.cancer-5-bg > .intro-text > .title {
    background: #f36a42;
}
.cancer-5-bg > .intro-text {
    background: #BD2F07;
    color: white;
}
.childhealth-1-bg > .intro-text {
    background: #F8811C;
    color: white;
}
.cancer-6-bg > .intro-text > .title {
    background: #f36a42;
}
.cancer-6-bg > .intro-text {
    background: #BD2F07;
    color: white;
}
.childhealth-1-bg > .intro-text {
    background: #F8811C;
    color: white;
}
.childhealth-1-bg > .intro-text > .title {
    background: #ffab64;
}
.claim {
    font-weight: 400;
    padding: 30px 30px 0px 30px;
    font-style: italic;
    font-size: 18px;
}
.fact {
    font-weight: 900;
    font-size: 24px;
    padding: 0px 30px 30px 30px;
}
.intro-text {
    /* Rectangle 8: */
    background: #04ACCC;
    padding: 0px;
    color: white;
}
.text-block {
    color: black;
    font-size: 20px;
    margin-bottom: 40px;
    position: relative;
    background: #efefef;
    padding: 40px;
}
.text-block-inner {
    margin: 40px 40px 40px 14%;
}
.topic-icon {
    position: absolute;
    top: 40px;
    left: 40px;
    width: 10%;
    max-width: 120px;
    min-width: 50px;
}
.text-block h2 {
    font-size: 26px;
    margin-bottom: 20px;
}
.text-block li {
    margin-bottom: 20px;
}
#resources a {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
}
#resources h4 {
    margin-bottom: 20px;
    text-transform: uppercase
}
#main-content {
    background: #fff;
    padding: 100px 50px 50px 50px;
}
#footer {
    background: #000;
    color: #fff;
    display: inline-flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    width: 100%;
    padding: 20px;
}
#footer a {
    color: white;
}
.share {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 10px;
    width: 100%;
    /* margin: 0 auto; */
    margin-bottom: -50px;
}
.share-body {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 10px;
    width: 100%;/* margin: 0 auto; */
}
.share div, .share-body div {
    align-self: center;
    background: #fff;
    max-width: 190px;
    padding: 5px;
    border: 1px solid #ccc;
}
.intro-img.print-only {
    display: none;
}
.topic-box {
    /* Rectangle 2: */
    background: #F1F1F1;
}
.bos-home {
    padding-top: 120px;
    background: url('/cs/groups/bossite/documents/webgraphics/basedonscience_191548.png') no-repeat top right;
    background-attachment: fixed;
    background-size: 40%;
}

.climate-1-bg > .intro-text {
    background: #387100;
    color: white;
}
.climate-1-bg > .intro-text > .title {
    background: #78955D;
    border-bottom: 3px solid #fff;
    border: 3px solid #fff;
    padding: 10px;
    width: 88%;
    margin: 0 auto 20px auto;
}
.climate-1-bg > .intro-text > .claim {
    position: relative;
    height: auto;
    padding: 30px 30px 10px 30px !important;
    box-sizing: border-box;
    text-align: center;
    background: #000 !important;
    margin-bottom: 10px;
}
.climate-1-bg > .intro-text > .claim:after {
    position: absolute;
    width: 40px;
    height: 40px;
    border-top: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    top: 100%;
    left: 50%;
    margin-left: -20px;
    content: '';
    transform: rotate(45deg);
    margin-top: -22px;
    background: #000;
}
.climate-1-bg > .intro-text  > .fact {
    text-align: center;
    padding-top: 20px;
}

#top-intro.climate-1-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos_climate_humanscausing.jpg') no-repeat top center;
    background-size: contain;
}

#top-intro.climate-2-bg {
    background: url('/cs/groups/bossite/documents/webgraphics/bos_photo-climate-2.jpg') no-repeat top center;
    background-size: contain;
}
.climate-2-bg > .intro-text {
    background: #387100;
    color: white;
}

.climate-2-bg > .intro-text > .title {
    background: #78955D;
    border-bottom: 3px solid #fff;
    border: 3px solid #fff;
    padding: 10px;
    width: 88%;
    margin: 0 auto 20px auto;
}
.climate-2-bg > .intro-text > .claim {
    position: relative;
    height: auto;
    padding: 30px 30px 10px 30px !important;
    box-sizing: border-box;
    text-align: center;
    background: #000 !important;
    margin-bottom: 10px;
}
.climate-2-bg > .intro-text > .claim:after {
    position: absolute;
    width: 40px;
    height: 40px;
    border-top: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    top: 100%;
    left: 50%;
    margin-left: -20px;
    content: '';
    transform: rotate(45deg);
    margin-top: -22px;
    background: #000;
}
.climate-2-bg > .intro-text > .fact {
    text-align: center;
    padding-top: 20px;
}

.climate-green {
    border-bottom: 5px solid #387100;
}

/*homepage styles*/
 
#home-intro {
    /* Rectangle: */
    opacity: 0.82;
    background: #3A85B3;
    width: 65%;
    margin: 20px;
    padding: 40px;
}
#home-intro h1 {
    /* Answers to Everyday: */
    font-family: Lato-Black;
    font-size: 29px;
    color: #FFFFFF;
    letter-spacing: 0;
}
#home-intro p {
    /* Based On Science is: */
 
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 30px;
}
#home-intro a.topbtn {
    border: 1px solid #FFFFFF;
    color: white;
    font-size: 18px;
    padding: 10px;
    font-weight: 400;
}
#home-intro a.topbtn:hover {
    color: black;
    border: 1px solid #000000;
    cursor: pointer;
    text-decoration: none;
}
.topic-box {
    padding: 100px 20px 20px 20px;
    position: relative;
    width: 30%;
}
.topic-box h2 {
    font-family: abril-fatface, sans-serif;
    font-size: 20px;
    text-align: center;
    padding-bottom: 20px;
    font-size: 20px;
    color: #000000;
    letter-spacing: 1.05px;
}
.topic-icon-home {
    position: absolute;
    top: -50px;
    left: 0;
    max-height: 119px;
}
.topic-box ul {
    list-style: none;
    margin: 0;
    padding: 0px;
}
.topic-box li {
    line-height: 1.5;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.topic-box a {
    font-size: 18px;
    font-weight: 400;
}
.topic-box.tb-fluoride {
    border-top: 5px solid #fdcd01;
}
.topic-box.tb-weight {
    border-top: 5px solid #7ed322;
    margin-left: 5%;
}
.topic-box.tb-cancer {
    border-top: 5px solid #6a04cc;
}
.topic-box.tb-vaccines {
    border-top: 5px solid #03accc;
}
.topic-box.tb-vaccines {
    border-top: 5px solid #03accc;
}
.topic-box.tb-childhealth {
    border-top: 5px solid #f8811c;
    margin-left: 5%;
}
.topic-box.tb-sunsafety {
     border-top: 5px solid #BD2F07;
    margin-left: 5%;
}
.topic-box.tb-climate {
    border-top: 5px solid #387100;
}
.topic-box.tb-covid {
    border-top: 5px solid #721c04;
    margin-left: 0%;
}
.topic-box.tb-cannabis {
    border-top: 5px solid #6D8057;
    margin-left: 5%;
}

.bos-about {
    background: #000;
    padding: 50px;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
}
.bos-about p {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 20px;
    max-width: 1024px;
    margin: 0 auto;
}
 
@media screen and (max-width: 768px) {
#top-intro.flouride-2-bg {
    background: #fdcd01 url('/cs/groups/bossite/documents/webgraphics/BASEDONSCIENCE_191541.jpg') no-repeat;
    background-position: 0 -100px;
    background-size: contain;
}
}
 
@media screen and (max-width: 640px) {
#home-intro {
    /* Rectangle: */
    opacity: 0.82;
    background: #3A85B3;
    width: 100%;
    margin: 20px;
    padding: 40px;
}
.d-flex.flex-row.justify-content-between.align-items-stretch {
    flex-wrap: wrap;
    width: 100%;
    flex-direction: column !important;
}
.d-flex.flex-row.justify-content-start.align-items-stretch {
    flex-wrap: wrap;
}
.topic-box {
    width: 100%;
    margin-bottom: 50px;
}
.topic-box.tb-childhealth {
    border-top: 5px solid #f8811c;
    margin-left: 0%;
}

.topic-box.tb-weight {
    border-top: 5px solid #7ed322;
    margin-left: 0%;
}

.topic-box.tb-sunsafety {
     border-top: 5px solid #BD2F07;
    margin-left: 0%;
}

.topic-box.tb-covid {
    border-top: 5px solid #721c04;
    margin-left: 0%;
}
.topic-box.tb-cannabis {
    border-top: 5px solid #6D8057;
    margin-left: 0%;
}

#top-intro.flouride-2-bg {
    background: #fdcd01 url('/cs/groups/bossite/documents/webgraphics/BASEDONSCIENCE_191541.jpg') no-repeat;
    background-position: 0 -100px;
    background-size: contain;
}
}
 
@media screen and (max-width: 480px) {
#home-intro a.topbtn {
    display: block;
    margin-bottom: 5px;
}
}
 
@media screen and (max-width: 640px) {
.nasemlogo {
    max-width: 168px;
    padding-top: 8px;
}
.header {
    height: 80px;
}
.bos-navimg {
    max-height: 60px;
}
#brand-bos {
    position: absolute;
    width: 400px;
    white-space: nowrap;
    right: 0px;
    top: -17px;
}
.bos-navhdr {
    font-family: abril-fatface, serif;
    font-size: 27px;
    position: absolute;
    left: 141px;
    top: 20px;
}
.bos-navimg {
    width: auto;
    max-height: 57px;
    position: absolute;
    left: 80px;
    top: 14px;
}
span.bos-nav {
    position: absolute;
    top: 50px;
    left: 142px;
}
    .topic-icon {
    left: 21px;
}
}
 
@media screen and (max-width: 545px) {
.bos-navhdr {
    font-family: abril-fatface, serif;
    font-size: 22px;
    position: absolute;
    left: 141px;
    top: 20px;
}
#brand-bos {
    width: 355px;
}
span.bos-nav a {
    font-size: 12px
}
}
 
@media screen and (max-width: 500px) {
.nasemlogo {
    max-width: 120px;
}
.bos-navhdr {
    font-size: 16px;
}
span.bos-nav {
    top: 40px;
}
span.bos-nav {
    margin-right: 5px;
}
#main-content {
    background: #fff;
    padding: 50px 10px 10px 10px;
}
.text-block {
    color: black;
    font-size: 16px;
    margin-bottom: 40px;
    margin-top; 50px;
    position: relative;
    background: #efefef;
    /* padding: 40px; */
    padding: 40px 0px 40px 30px;
}
#resources h4 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 18px;
}
.topic-icon {
    left: 10px;
}
}

.topic-icon img {
    width: 100%;
    height: auto;
} 
 
@media screen and (max-width: 410px) {
.bos-navimg {
    display: none;
}
}
 
@media print {
.header {
    padding: 10px 0px 10px 0px;
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100px;
    top: 0px;
    left: 0px;
    box-shadow: 1px 1px 3px #333;
}
#top-intro {
    display: block;
    width: 100%;
    border-bottom: 1px solid #999;
    padding-top: 15%;
    width: 100%;
}
#main-content {
    padding: 0px;
}
.share, .bos-nav, .share-body {
    display: none;
}
.intro-img.print-only {
    display: block;
    width: 100%;
    text-align: center;
}
.intro-img.print-only img {
    width: 300px;
    border: 2px solid #999;
    margin: 0 auto;
}
.intro-text {
    margin-top: 20px;
}
.claim {
    margin-top: 20px;
    border-top: 1px solid #999;
}
.text-block {
    position: relative;
    display: block;
    margin-bottom: 20px;
    border-bottom: 1px solid #999;
    width: 100%
}
.text-block-inner {
    padding-left: 20px;
}

}


/*COVID-19 Topic Page */
#bos-topic .container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}
#bos-topic.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}
/* About Section */
.gallery-list {
    background: #fff;
    padding: 30px;
}
.gallery-list ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0px;
    max-width: 1400px;
}
.gallery-list li {
    width: 43%;
    list-style: none;
    padding: 10px;
    margin: 10px;
    border: 1px solid #ccc;
    border-top: 4px solid #721c04;
    background: #F1F1F1;
    min-height: 100px;
}
.gallery-list li a {
    font-size: 18px;
}
#covid-19 {
    background: #721c04;
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 10px 20px 20px 20px;
}
.topic-header {
    /* min-height: 107px; */
    font-weight: 900;
    line-height: 2;
    font-size: 4vw;
    width: 50%;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    border-top: 1px solid #fff;
}
@media all and (max-width: 480px) {
.gallery-list ul {
    display: flex;
    flex-direction: column;
    flex-wrap: no-wrap;
    justify-content: center;
    margin: 0;
    padding: 0px;
    max-width: 1400px;
}
.gallery-list li {
    width: 100%;
    list-style: none;
    padding: 10px;
    margin: 10px;
    border: 1px solid #ccc;
    border-top: 4px solid #721c04;
    background: #F1F1F1;
    min-height: 50px;
}
}
